import videoKit from "../assets/kit.mp4"

const KitVideo = () => {
  return (
    <div className='w-full h-screen flex items-end -mt-48 md:mt-0 bg-[#FAF3E8]'>
        <video src={videoKit} autoPlay loop muted className="w-[100%] h-[100%] object-cover"></video>
        <div className="w-full flex absolute px-5 sm:px-10">
            <h1 className="mb-10 text-white">
                <p className="w-[100vw] xl:w-[40vw] 2xl:w-[35vw] text-[32px] md:text-[36px] xl:text-[3vw] 2xl:text-[2.5vw]">For the good kind of stretch.</p>
                <button className="uppercase px-10 py-2 border border-[#C20019] rounded-full bg-[#C20019] text-white hover:bg-transparent hover:text-[#C20019] mt-5">shop the gua sha body tool</button>
            </h1>
        </div>
    </div>
  )
}

export default KitVideo